System Requirements BT 2021 Follow

0

The technical specification for BarTender 2021 says that Windows 10 or 11 is needed. Is it really not possible to run BT 2021 under Windows 7 or 8?

1 comments

0
Avatar
Xabier Clemente
Moderator
Comment actions Permalink

Hi Tobias,

Thank you for posting your query on our BarTender Community Forums.

Our documentation on the matter mentions BarTender 2021 is supported on Windows 10/11, together with Windows Server 2016/2019/2022. Also, this version running on these operating systems should entitle you to receive support (as long as you have an active Maintenance & Support agreement with us).



Since BarTender is backward compatible and can run as previous versions of the software, we would recommend installing a supported version on Windows 7 or 8, such as BarTender 2019. This version is still actively being developed and supported, with its latest service release having been released on April 28th, 2021.

That being said, you can always try to install BarTender 2021 on these operating systems; however, we wouldn't be able to provide you with support with issues that might or might not arise in your BarTender environment regardless of your Maintenance & Support agreement status.

 Let us know if there is anything else we can help you with! :)

Please sign in to leave a comment.